/* NAVIGATION ------------------------------------------------------------------ */

/* Main Menu ------------------------------------------------------------------- */
div#navigation {
	margin: 20px 0 0 0;
	padding: 0;
	height: 52px;
	background: #0075be;
	position: relativ;
	z-index: 50;
}
div#navigation ul.level0 {
	margin: 0;
	padding: 0;
text-align: center;
}
div#navigation ul.level0 li {
	display: inline-block;
	margin: 0;
	padding: 0;
	line-height: 52px;
	position: relative;
}
div#navigation ul.level0 li a {
	margin: 0;
	padding: 0 16px;
	font-size: 16px;
	color: #fff;
	display: block;
	line-height: 52px;
}
div#navigation ul.level0 li:hover,
div#navigation ul.level0 li.current,
div#navigation ul.level0 li a:hover,
div#navigation ul.level0 li.current a {
	font-weight: normal;
	cursor: pointer;
}



/* Sub Menu -------------------------------------------------------------------- */
div#navigation ul.level0 ul.level1 {
	display: none;
	position: absolute;
	z-index: 70;
	right: -110px;
	width: 198px;
	text-align: left;
	
}
div#navigation ul.level0 li:hover ul.level1 {
	display: block;
}
div#navigation ul.level0 ul.level1 li {
	margin: 0;
	padding: 5px 10px 5px 10px;
	list-style-type: none;
	display: block;
	background: #e9e9e9 none repeat scroll 0 0
}
div#navigation ul.level0 ul.level1 li a {
	margin: 0;
	padding: 0;
	text-decoration: none;
	color: #100f0f;
	font-size: 14px;
	line-height: 18px;
}


/* Bottom Menu ----------------------------------------------------------------- */
div#bottom_navigation {
	border-top: 1px solid #738d9f;
	background: #e6e6e6;
	margin: 0;
	padding: 25px 0 25px 0;
}
div#bottom_navigation_inner {
	width: 85%;
	margin: 0 auto;
	padding: 0;
}
div#bottom_navigation ul.level0 {
	margin: 0;
	padding: 0;
}
div#bottom_navigation ul.level0 li {
	display: inline-block;
	margin: 0;
	padding: 0 20px 0 20px;
	vertical-align: top;
}
div#bottom_navigation ul.level0 li.sort-0 {
	padding: 0 29px 0 0;
}
div#bottom_navigation ul.level0 li a {
	margin: 0;
	padding: 0;
	color: #666;
	font-weight: bold;
}
div#bottom_navigation ul.level0 ul.level1 {
	display: block;
	margin: 0;
	padding: 0;
}
div#bottom_navigation ul.level0 ul.level1 li {
	display: block;
	margin: 0;
	padding: 0;
}
div#bottom_navigation ul.level0 ul.level1 li a {
	margin: 0;
	padding: 0;
	color: #999;
	font-weight: normal;
}
